/* No comment provided by engineer. */
"Bevel" = "Aflopend";

/* No comment provided by engineer. */
"Blur" = "Vervaging";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "PostScript-bestand in PDF omzetten...";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file to a PDF file." = "Het PostScript-bestand kan niet in een PDF-bestand worden omgezet.";

/* This error is presented when for whatever reason an image file could not be saved */
"Couldn\\U2019t save image." = "Afbeelding kan niet worden bewaard.";

/* No comment provided by engineer. */
"Fill" = "Vulling";

/* Error message when a degenerate shadow is fixed - should never be seen by any external user, unless they write a bad file through alternate means. */
"Fixed Degenerate Shadow" = "Gedegenereerde schaduw hersteld";

/* Error message when we fail to create one of the filters for an image on load. */
"Missing Filter" = "Ontbrekend filter";

/* Error message when we fail to create any of the filters for an image on load. */
"Missing Filters" = "Ontbrekende filters";

/* Error description when we fail to create any of the filters for an image on load. */
"None of the filters for one of the document's images could be loaded." = "Geen van de filters voor één van de afbeeldingen in het document kan worden geladen.";

/* No comment provided by engineer. */
"Normal" = "Normaal";

/* No comment provided by engineer. */
"OK" = "OK";

/* Error description when we fail to create one of the filters for an image on load. */
"One of the filters for an image could not be loaded." = "Eén van de filters voor een afbeelding kan niet worden geladen.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error." = "PostScript-conversiefout.";

/* No comment provided by engineer. */
"Reflection" = "weerspiegeling";

/* No comment provided by engineer. */
"Shadow" = "Schaduw";

/* No comment provided by engineer. */
"Transform" = "Transformatie";

